For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1bimi-check.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
BIMI check
POST
/api/tools/v1/bimi-check
1const response = await fetch("https://reloop.sh/api/tools/v1/bimi-check", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "domain": "paypal.com"9})10});11
12const data = await response.json();1{2 "domain": "send.example.com",3 "queryName": "example_queryName",4 "verdict": "pass",5 "bimiRecord": "example_bimiRecord",6 "logoUrl": "example_logoUrl",7 "authorityUrl": "example_authorityUrl",8 "dmarcRecord": "example_dmarcRecord",9 "dmarcPolicy": "example_dmarcPolicy",10 "dmarcPct": 0,11 "dmarcEnforced": true,12 "logo": {13 "fetched": true,14 "contentType": "example_contentType",15 "tinyPsOk": true,16 "issues": [17 {18 "status": "pass",19 "detail": "example_detail",20 "fix": "Use a different email address or update the existing contact instead."21 }22 ]23 },24 "checks": [25 {26 "id": "con_123456789",27 "label": "example_label",28 "status": "pass",29 "detail": "example_detail",30 "record": "example_record",31 "fix": "Use a different email address or update the existing contact instead."32 }33 ],34 "recommendations": [35 "example_recommendations"36 ]37}Body Parameters
domainstringRequired
Domain to look up default._bimi and _dmarc for.
- Minimum length:
1 - Maximum length:
255
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.